import Vue from "vue";
import Vuex from "vuex";
import card from "./card";
import free from "../modules/free/store";

Vue.use(Vuex);

export default new Vuex.Store({
  state: {},
  mutations: {},
  actions: {},
  modules: {
    card,
    free,
  },
});

export { card, free };
